Subject: GA-DIGEST V1 #202
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Saturday, December 2 2000          Volume 01 : Number 202

----------------------------------------------------------------------

Date: Wed, 29 Nov 2000 23:07:41 -0700
From: Greg Burton <[email-masked]>
Subject: Re[2]: Fw: [ga] Re: [voters] Agenda suggestions for the next NC  teleconferences

At 09:47 PM 11/29/00, William X. Walsh wrote:
>Hello Joop,
>
>Wednesday, November 29, 2000, 4:48:56 PM, you wrote:
>
> > The danger here is, that the (probably endless) discussions in such a WG
> > would just provide the excuse to the Board to further postpone any decision
> > on the petition of the IDNO constituency that has been in sitting there
> > for over a year.
>
>My understanding is that the call is for a WG on the formation of an
>individual's constituency, not on the IDNO petition to have itself
>declared a constituency.

That is completely correct. And it is a call for a GA working group, NOT a 
DNSO working group, and not an NC working group.

Regards,
Greg

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Nov 2000 23:55:46 -0800
From: "William X. Walsh" <[email-masked]>
Subject: Re[3]: Fw: [ga] Re: [voters] Agenda suggestions for the next  NC  teleconferences

Hello Greg,

Wednesday, November 29, 2000, 10:07:41 PM, you wrote:

> At 09:47 PM 11/29/00, William X. Walsh wrote:
>>Hello Joop,
>>
>>Wednesday, November 29, 2000, 4:48:56 PM, you wrote:
>>
>> > The danger here is, that the (probably endless) discussions in such a WG
>> > would just provide the excuse to the Board to further postpone any decision
>> > on the petition of the IDNO constituency that has been in sitting there
>> > for over a year.
>>
>>My understanding is that the call is for a WG on the formation of an
>>individual's constituency, not on the IDNO petition to have itself
>>declared a constituency.

> That is completely correct. And it is a call for a GA working group, NOT a 
> DNSO working group, and not an NC working group.

Unfortunately the GA doesn't appear to have the ability in the bylaws
to form a working group.  It appears only the NC has that ability and
they do it on behalf of the DNSO.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Nov 2000 23:59:30 -0800
From: Kent Crispin <[email-masked]>
Subject: Re: Fw: [ga] Re: [voters] Agenda suggestions for the next NC  teleconferences

On Wed, Nov 29, 2000 at 11:07:41PM -0700, Greg Burton wrote:
[...]
> 
> That is completely correct. And it is a call for a GA working group, NOT a 
> DNSO working group, and not an NC working group.

This is not a helpful distinction.

The term "GA working group" has no defined meaning in the ICANN 
world.  It has no defined rules of operation, no defined structure, no 
defined authority, no defined place to present its results.  You might 
as well call it a "WG of citizens of the Internet" -- it would be just 
as meaningful, just as useful, and just as likely to have an effect.

It would be MUCH better to have it be a formal WG of the DNSO. 

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Nov 2000 23:53:04 -0800
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Re: [voters] Agenda suggestions for the next NC teleconf erences

> From: Ken Stubbs [mailto:[email-masked]]
> Sent: Wednesday, November 29, 2000 4:44 AM

>  I do not find in the current by-laws any authority or 
> direction for the
>  names council to be involved in the formation process of any 
> constituancy
>  but rather a directive that the process be one of 
> self-organization by any
>  prospective group. it would appear by my reading that this process if
>  handled directly thru the ICANN board and that recognition 
> is facilitated
> by
>  interaction between the board & the proposing constituancy group.

This has already occurred. There has been action taken to present such a
constituency to the ICANN BoD. IMHO, the Board's in-action has caused
irreparable harm to that group. I am sure that was their intent. Lack of
recognition, or any response, for two consecutive meetings (Berlin and
Santiago) has caused this irreparable damage. Anyone experienced in social
dynamics could have predicted the consequences of such delay and lack of
support. Any new constituency is and will be fragile and need early support.
Without it, it dies, always. The Board chose deliberatly to not support any
form of individual constituency by in-action. They did this, knowing full
well, the consequences of such in-action (unless I give the Board too much
credit). Every other constituency had early support from the Board. Yet, the
Board chose not to support a individuals constituency.

>  i do not understand why you or any prospective member of an individual
>  constituancy would want the names council involved in 
> facilitating this formation process.

We are not asking the NC to support this. Rather, it is suggested as an
independent GA activity. The GA can't vote a NC rep, the GA can't effect
policy, the GA can't even elect it's own chair. Just *what* do you expect
the GA to do? WHY ARE WE HERE?!?! There is NO independent/individual domain
name holders constituency and the NC isn't complete until there is one.
Those of us in the GA recognise that. It has been voted on, and commented
on, there is no lack of support. We have the spirit and soul, now we must
make a body. Where else but the GA, which isn't allowed to do anything else,
anyway?

>  it would seem more appropriate to me that this 
> self-formation process be
>  managed and facilitated by the parties who are seeking 
> constituancy status
>  rather than members of other constituancies which are 
> currently represented
>  on the names
>  council. this would avoid any future criticism of "micro-managing" or
>  "manipulation" of this constituancy formation process.

Simply, as atonement. In order to redress the irreparable harm that the
ICANN BoD inflicted on the last attempt at self-organization, by its
scornful neglect, in Berlin and Santiago. This is a neglect that carries
through unto this very day and is exacerbated by your response. Even now,
your response attempts to mis-represent the facts, to plead a different case
than what is actually being attempted, quoting inapplicable by-laws, in an
attempt to quash this activity.

While we're at it, I think that it would be a very good idea for the GA to
be able to elect at least one BoD member. Failing that, a couple of NC
representitives from the GA would be nice.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 30 Nov 2000 07:15:56 -0800
From: Dave Crocker <[email-masked]>
Subject: Re: Fw: [ga] Re: [voters] Agenda suggestions for the next NC teleconferences

At 01:48 PM 11/30/00 +1300, Joop Teernstra wrote:
>Ken is right that it is inappropriate for the other constituencies to get
>involved in the facilitation (or rather the opposite) of the entry of a new
>one.
>What the constituencies *can* do is air the consensus of their members
>about it.
>The NCDNHC has done so with several resolutions.

None of the NCDNHC resolutions purporting to be constituency consensus say 
anything about this topic.

Feel free to provide a pointer that shows otherwise.

d/

=-=-=-=-=
Dave Crocker  <[email-masked]>
Brandenburg Consulting  <www.brandenburg.com>
Tel: +1.408.246.8253,  Fax: +1.408.273.6464

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 30 Nov 2000 11:07:24 -0700
From: Greg Burton <[email-masked]>
Subject: Re: Fw: [ga] Re: [voters] Agenda suggestions for the next NC  teleconferences

At 12:59 AM 11/30/00, Kent Crispin wrote:
>On Wed, Nov 29, 2000 at 11:07:41PM -0700, Greg Burton wrote:
> > That is completely correct. And it is a call for a GA working group, NOT a
> > DNSO working group, and not an NC working group.

>The term "GA working group" has no defined meaning in the ICANN
>world.

You mean "it isn't in the bylaws". I don't read anything that would PREVENT 
the GA from creating a working group, and it should be obvious that once 
one was created it would have a clear meaning.

>It has no defined rules of operation, no defined structure,

That's true - and it would need some, presumably developed by the participants.

>no defined authority,

Since it would not be making policy, nor spending money, nor entering into 
legal agreements, it hardly needs any "authority" save the authority to 
develop it's positions and suggestions as mandated in the GA motion that 
would create it.

>no defined place to present its results.

It would obviously present it's results to the GA, Kent - which would then 
either approve the results and forward them on not approve them.

>You might as well call it a "WG of citizens of the Internet" -- it would 
>be just
>as meaningful, just as useful, and just as likely to have an effect.

A curious thought, and one I disagree with. A GA working group will give 
meaning to the role of the GA, and since it would be made up of GA members, 
it has the meaning of working within the DNSO and ICANN structures. It 
would be more useful than an outside effort, both as a demonstration that 
people are able to work within the structure, and as a project to help 
clarify the way the ICANN process works. The effect, obviously, will depend 
on what it actually accomplishes.

>It would be MUCH better to have it be a formal WG of the DNSO.

In many ways that's probably true, but I don't see that happening. Do you? 
On the other hand, the GA needs to clarify it's role in the DNSO. Since it 
does have members unrepresented in constituencies, it is the logical organ 
within the DNSO structure for bottom-up discussions and work of this type 
to take place. And, as Dave suggested, doing it within the GA would avoid 
the temptation of claiming it was a micromanaged setup by existing 
constituencies.

Regards,
Greg

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 30 Nov 2000 15:29:41 -0500
From: Sandy Harris <[email-masked]>
Subject: Roots (was Re: [ga] ICANN TO LOSE COUNTRY CODES?)

Darrell Greenwood wrote:
> 
> ICANN TO LOSE COUNTRY CODES?
> Country code chiefs have formed a working group that is
> considering alternatives to letting ICANN manage their
> ccTLDs on its root server.

Methinks I'm missing something here.

I'd have thought it was obvious that the whole thing needs
to be heirarchical for performance and load-balancing
reasons. Ideally, a root server should have nothing on it
but pointers to roots for TLDs. Then have per-TLD root
servers.

( aside:
	Perhaps you need multiple TLD-root servers for an
	overused domain like .com. Short of stopping selling
	.com names and building some procedure to kill unused
	or redundant ones (not bad ideas technically, but I
	suspect they won't fly) there seems no alternative
	to that. Caching helps, but likely not enough.

	Perhaps also it is more efficient to combine roots
	and a half dozen small nations might decide to use
	one root, or to act as secondaries for each other,
	or whatever, to manage cost/performance/reliability
	tradeoffs.
)

I'd have assumed that any national gov't could ask anyone it
liked to run its ccTLD. Of course they'd have to pay for that.
If the nation chose to contract running their root out to NSI,
that's fine too. There'd be costs for that, but no obvious reason
any of that revenue should go to ICANN.

Any root server (NSI or alternate) has to point to whatever the
national gov't chooses to use. There might be a charge for this,
but at most a few $100, not the million the article mentions.

For that matter, I would think the same applies to .gov and
.mil. If the US gov't or the Pentagon want to run TLDroots for
those, or contract it to whoever, they can, and the NSI-run
root must point to them.

So I cannot see why these folks need a working group.

If, say, the folks responsible for .uk don't like how
that domain is being managed, then they build a root server
for it and tell (not ask) NSI to point to it. Since various
national bodies have authority for their own ccTLDs, NSI must
do that.

So for that part of the problem, I don't see what the working
group has to talk about. They can just do it.

Have I misunderstood something here?

> The move follows resentment
> from country code leaders that feel excluded from ICANN's
> decision-making on policies affecting the Internet.
> http://www.theregister.co.uk/content/6/14999.html

If, on the other hand, the issue is that they don't have
enough input to the ICANN process, then perhaps they, and
we, have something to talk about here.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 01 Dec 2000 11:54:21 +1300
From: Joop Teernstra <[email-masked]>
Subject: Re: Fw: [ga] Re: [voters] Agenda suggestions for the next NC  teleconferences

At 07:15 30/11/00 -0800, Dave Crocker wrote:

>None of the NCDNHC resolutions purporting to be constituency consensus say 
>anything about this topic.
>
>Feel free to provide a pointer that shows otherwise.
>

I was present when these resolutions were made, both in Santiago and again
in Yokohama
for the text see
http://www.democracy.org.nz/idno/resolution1.htm

Perhaps an NCDNHC member representative can point to the "authorised version".

- --Joop--
www.idno.org
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 30 Nov 2000 18:04:33 -0800
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: Fw: [ga] Re: [voters] Agenda suggestions for the next NC   teleconferences

Hello Joop,

Thursday, November 30, 2000, 2:54:21 PM, you wrote:

> At 07:15 30/11/00 -0800, Dave Crocker wrote:

>>None of the NCDNHC resolutions purporting to be constituency consensus say 
>>anything about this topic.
>>
>>Feel free to provide a pointer that shows otherwise.
>>

> I was present when these resolutions were made, both in Santiago and again
> in Yokohama
> for the text see
> http://www.democracy.org.nz/idno/resolution1.htm

> Perhaps an NCDNHC member representative can point to the "authorised version".

I hope so.  History shows that the IDNO website tends to be subject to
a lot of creative license on issues like this.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 1 Dec 2000 18:15:26 -0800
From: Darrell Greenwood <[email-masked]>
Subject: [ga] ICANN - CCTLD Fight Growing

ICANN - CCTLD FIGHT GROWING
The BBC provides coverage of the growing dispute between
ICANN and country code domains, who are unhappy with paying
large fees for little in return.
http://news.bbc.co.uk/hi/english/sci/tech/newsid_1043000/1043509.stm
- -- 

Darrell Greenwood           mailto:[email-masked]
Vancouver, BC               http://www.nyx.net/~dgreenw/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #202
************************